FORUMS

Analysis & Opinion

[RECOVERY][TF300T/ME301T] TWRP 2.8.1.x Touch Recovery!

1,312 posts
Thanks Meter: 2,048
 
By scanno, Senior Member on 23rd March 2014, 04:46 PM
Post Reply Subscribe to Thread Email Thread
22nd March 2015, 10:42 AM |#171  
ch3mn3y's Avatar
Senior Member
Flag Gdansk / Walcz (near Pila)
Thanks Meter: 245
 
More
Newest is 2.8.5.4 by nprev420. Its 2 post before yours

U can just flash it in recovery using the one you have now, reboot and let it flash.

I dont know why newer ones disappeared from twrp site as before loyout change everything was fine...
 
 
24th March 2015, 11:14 PM |#172  
ch3mn3y's Avatar
Senior Member
Flag Gdansk / Walcz (near Pila)
Thanks Meter: 245
 
More
Nice. Just found that 2.8.5.4 cant make backup folder (that with the name u set for backup) and again gives "errno 30" - internal memory works fine, there is space for backup on sdcard. Willlater return to 2.8.5.2 as there it worked fine

STrange. 2.8.5.2 doesnt let me to use ext_sd too. But it was working before...
Last edited by ch3mn3y; 24th March 2015 at 11:41 PM.
30th March 2015, 08:22 AM |#173  
Junior Member
Thanks Meter: 0
 
More
Hi, the version 2.8.4.0 is installable to TF300TG???

Thanks
30th March 2015, 02:02 PM |#174  
Catani's Avatar
Junior Member
Flag Rimini
Thanks Meter: 3
 
More
TWRP for M301T
Hi guys. I was trying to find a newer recovery version of TWRP for my M301T but I can't seem to find anything on xda. Am I really stuck with 2.8.1.x or can I flash the version for TFT300T since they are so similiar? I'm guessing no but I would be greatful for a definite confirmation. Thanks.
30th March 2015, 02:08 PM |#175  
OP Senior Member
Flag Arnhem
Thanks Meter: 2,048
 
Donate to Me
More
Quote:
Originally Posted by Catani

Hi guys. I was trying to find a newer recovery version of TWRP for my M301T but I can't seem to find anything on xda. Am I really stuck with 2.8.1.x or can I flash the version for TFT300T since they are so similiar? I'm guessing no but I would be greatful for a definite confirmation. Thanks.

You can flash the TF300T version
The Following 3 Users Say Thank You to scanno For This Useful Post: [ View ]
13th April 2015, 10:54 PM |#176  
walttheboss's Avatar
Senior Member
Flag Kunming
Thanks Meter: 68
 
More
Quote:
Originally Posted by scanno

You can flash the TF300T version

Does this version take care of the frfs bugs in the original 2.8.5. I am on KatKiss Lollipop and 2.7.something. People on that forum warn against 2.8.5 but maybe this version fixes that.

Is the error concerning not making a backup folder resolved?

Thanks in advance!
14th April 2015, 02:36 AM |#177  
Senior Member
Thanks Meter: 19
 
More
Quote:
Originally Posted by shawnbrennan55

Just install the blob from a terminal emulator app according to the instructions on TWRP's TF300T page...

Download the above file. Save it to the root of your /sdcard directly (internal memory only) and rename it to twrp.blob

Launch terminal emulator or connect to your computer and open an adb shell, then type the following:

su

dd if=/sdcard/twrp.blob of=/dev/block/mmcblk0p4

Then reboot to complete installation.

You are the man!!! Finally how to flash .blob recovery without to use the fastboot, thank you!
The Following User Says Thank You to robbie2k For This Useful Post: [ View ]
22nd July 2015, 12:53 PM |#178  
Member
Flag Sosnowiec
Thanks Meter: 6
 
More
I'm using ME301T with firmware version 10.6.1.31, should I update it before flash this recovery? Which version of Memo Pad firmware is the latest one?
23rd July 2015, 04:30 AM |#179  
Member
Thanks Meter: 40
 
More
Smile
Quote:
Originally Posted by Michal1994

I'm using ME301T with firmware version 10.6.1.31, should I update it before flash this recovery? Which version of Memo Pad firmware is the latest one?

@Michal1994, go here for the ME301T :

http://forum.xda-developers.com/tran...rea51-t3162529
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools
Display Modes